fastNLP.io.loader package
=========================

.. automodule:: fastNLP.io.loader
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   fastNLP.io.loader.classification
   fastNLP.io.loader.conll
   fastNLP.io.loader.csv
   fastNLP.io.loader.cws
   fastNLP.io.loader.json
   fastNLP.io.loader.loader
   fastNLP.io.loader.matching
   fastNLP.io.loader.qa
   fastNLP.io.loader.summarization
